Skip to content
This is a new version of the Kivra Developer Docs. Report issues or share feedback at avsandare.support@kivra.se. The previous version can be found here.

Lookup a specific company

GET
/v1/partner/company
curl --request GET \
--url 'https://sender.api.kivra.com/v1/partner/company?vat_number=SE556840226601' \
--header 'Authorization: Bearer <token>'

This resource allows a partner to look if a specific company has granted access to its mailbox.

Note: If a search is done and the Company doesn’t exist in Kivra or has not granted access to the partner, an empty list will be returned.

vat_number
required

Company’s unique VAT number

string
Example
SE556840226601

Perform a search to see if a specific Company is available for access

Company key for the company with the matching VAT number

Media typeapplication/json
object
key

Company’s unique Key

string
Example
{
"key": "15236156848eefa1dc75364af2be38c98eb3aae223"
}